<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>JavaScript - Reactive Dom with json</title>
</head>

<body>
  <h1>Add Movie</h1>
  <form id="form-add-movie">
    <span>Title</span><br>
    <input type="text" id="txt-title" /><br>

    <span>Description: </span><br>
    <textarea type="text" id="txt-desc"></textarea><br>
    <button type="submit">Create</button>
    <form class="" action="index.html" method="post">
      <hr>
      <h1>Edit Post</h1>
    </form>
    <form id="form-edit-movie">
      <span>Movie Id:</span><br>
      <input type="text" id="txt-edit-id" disabled /><br>
      <span>Title:</span><br>
      <input type="text" id="txt-edit-title" /><br>
      <span>Description: </span><br>
      <textarea type="text" id="txt-edit-desc"></textarea><br>

      <button type="submit" id="btn-submit-update" disabled>Update</button>
    </form>
    <hr>
    <h1>Now Showing:</h1>
    <div id="div-movie-entries">
    </div>
    <script src="./index.js" charset="utf-8"></script>
  </form>
</body>

</html>
